{
    "version": "2.0.0",
    "tasks": [
        {
            "label": "Build and Show Memory Info",
            "type": "shell",
            "command": "cmake --build build && avr-size --format=avr --mcu=attiny202 build/main.elf",
            "group": {
                "kind": "build",
                "isDefault": true
            },
            "problemMatcher": ["$gcc"],
            "presentation": {
                "echo": true,
                "reveal": "always",
                "focus": false,
                "panel": "shared"
            }
        }
    ]
}
